CVE-2018-2791

high

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
109209Oracle WebCenter Sites Remote Vulnerability (April 2018 CPU)NessusWindows
high